<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>Homework-buttons</title>
	<style>
	.btn-wrapper{
		height: 60vh;
		display: flex;
		align-items: center;
		justify-content: space-around;
	}
	.btn{
		border: none;
		border-radius: 20px;
		min-width: 120px;
		padding: 7px;
		color: #fff;
		font-size: 14px;
		background-color: #000000;
		cursor: pointer;
	}
	.btn:active,
	.btn:focus{
		outline: none;
	}
    .btn.active{
        background-color: #4416e9;
    }
	</style>
</head>
<body>
	<div class="btn-wrapper">
        <button data-key='enter' class="btn">Enter</button>
		<button data-key='s' class="btn">S</button>
		<button data-key='e' class="btn">E</button>
		<button data-key='o' class="btn">O</button>
		<button data-key='n' class="btn">N</button>
		<button data-key='l' class="btn">L</button>
		<button data-key='z' class="btn">Z</button>
	</div>

    
    <script src="./index18.js"></script>
</body>
</html>


 <!-- если мы хотим корректно отслеживать ввод в поле <input>, то одних клавиатурных событий недостаточно. с такой задачей намного лучше  специальное событие input --> 
